Subject: Re: bug#18331: 24.4.50; REGRESSION, no `C-h k' for `C-g'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 27 Aug 2014 21:18:52 +0300

> Date: Wed, 27 Aug 2014 10:19:58 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > Suffering a bit from Emacs Dev myopia? ;-)
> > 
> > Cannot do without some ad-hominem?
> 
> Concerned about your well-being. ;-)

You could fool me.

> > > I do need it.  I use my `custom-file' for multiple Emacs versions.
> > 
> > Code conditioned by Emacs version is no rocket science.
> 
> I make it a point not to fiddle with code that Customize produces.

It's just Lisp, for heaven's sake.

> Yes, I could have multiple `custom-file's and conditionalize which
> is used, but I prefer not to.  Not until/unless I have to.  This is
> not a case where one should have to do that.

I just explained why I said "strange", that's all.